
@import url('https://fonts.googleapis.com/css?family=Dancing+Script|PT+Sans:400,700&display=swap');

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#redirect-link{display:none;}

body{
    font: 20px PT Sans!important;
    color:rgb(62, 73, 96);
    line-height:1.5em;
}
body h1{
    font:700 48px PT Sans;
    line-height:1em;
    margin:0 0 10px;
}
#top{
    background: url(../images/topbg.png);
    padding:25px 0;
    font: 700 32px Dancing Script;
    background-position-y: -3px;
}
#top .container{max-width:1050px}
p.author{
    color:rgba(143, 143, 143, 0.952941);
    font-size:16px;
}
body .container{width:auto;max-width: 1090px;}
body .col-md-8{padding: 0 20px;}
a.btn{display:block;  
    color: rgb(255, 255, 255);
   font-weight: 600;
   padding:12px 40px;
   margin:0 auto 20px;
   display:block;
  
   background-color: rgb(255, 144, 0);
   text-decoration:none;
   text-align:center;
   font-size: 22px;
   font-family:Merriweather, Helvetica, sans-serif !important;
}
a.btn:hover{
    color:#fff;
   box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.22), 0 233px 233px 0 rgba(255,255,255,0.12) inset;
   background-color: rgb(255, 144, 0.8);
}
.privacy{color:rgba(47, 47, 47, 0.498039);font-size:12px;text-align:center}
body h3{margin: 30px 0 20px;font-size: 23px;font-weight: bold;}
#about-author p{color:rgb(117, 117, 117);font-size:14px}
img{max-width:100%}
#about-author img{max-width:100%;border-radius:100%}
#about-author h4{
    color:rgb(62, 73, 96);
    font-size:24px;
}
#about-author:before{
    box-shadow:0 2px 3px rgba(0,0,0,0.2);
    display:block;
    content:'';
    padding: 0px;
    border: 1px solid rgba(0,0,0,0.1);
    margin: 10px 0 20px;
}
#footer {
    background: url(../images/topbg.png);
    padding: 60px 0;
    color:#fff;
    font-size: 17px;
    margin: 50px 0 0;
}
.fb-comments.fb_iframe_widget.fb_iframe_widget_fluid_desktop {
/*     height: 670px; */
    /* display: block!important; */
}

.fb-comments.fb_iframe_widget.fb_iframe_widget_fluid_desktop iframe {/* height: 670px!important; */width: 100%!Important;}
.social-likes__icon i {
    margin-right: 5px;
}
#social a{display:inline-block;vertical-align:top}
.social-likes__button{
    padding: 0 10px;
    background: #eceef5 !important;
    background: -webkit-linear-gradient(top, #fff, #d8def4) !important;
    background: linear-gradient(to bottom, #fff, #d8def4) !important;
    color: #3b5998;
    border-color: rgba(202,212,231,0.8) !important;
    border-bottom-color: rgba(189,194,203,0.8) !important;
    border-radius: 3px;
    border: 1px solid;
    font-size: 14px;
    }
    .social-likes__button.twitter{color:#186487}
#footer p{margin:0 0 30px}
#footer a{color:#fff;font-weight:700}
#footer ul{padding:0;margin:20px;text-align:center}
#footer li{display:inline-block;margin:15px 15px}
@media only screen and (max-width: 997px){
    #about-author img{max-width:150px;display:block;margin:0 auto} 
    #about-author .row{display:block;}
    body h1{font-size:30px;}
    #about-author .row div{width:auto;max-width:100%}
}
@media only screen and (max-width: 900px){
   
   img,#about-author img{max-width:220px;display:block;margin:0 auto;float: none;}
}
@media only screen and (max-width: 600px){
   #about-author img{max-width:200px;display:block;margin:0 auto;float: none;}
}